From 3f0474bcb7558503c44dd133451b31b3c51c6a0f Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Apr 20 2016 08:33:11 +0000
Subject: [PATCH 400/1001] Fix typo seen by @sayanchowdhury


---

diff --git a/hubs/app.py b/hubs/app.py
index 8fa873e..8fb079b 100755
--- a/hubs/app.py
+++ b/hubs/app.py
@@ -188,7 +188,7 @@ def widget_edit_post(hub, idx):
     if not error:
         cur_config = widget.config
         cur_config.update(config)
-        widget.config = config
+        widget.config = cur_config
         widget.hub.last_edited = datetime.datetime.utcnow()
         session.add(widget)
         try:

